=== debian/control ===
Source: pyiosxr
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python-pexpect,
               python-setuptools,
               python-pip,
               python-mock
Standards-Version: 3.9.8
Homepage: https://github.com/fooelisa/pyiosxr/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyiosxr.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyiosxr.git

Package: python-pyiosxr
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: pyIOSXR
Description: Python API to interact with network devices running Cisco IOS-XR
 This package provides a Python API to connect to network devices
 running Cisco IOS-XR. It can retrieve several information like
 interfaces. It can also modify the current configuration and execute
 arbitrary commands.
