=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyiosxr
%:
	dh $@ --with python2 --buildsystem=pybuild
