=== debian/changelog ===
pyiosxr (0.52-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * remove debian/compat

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jun 2022 23:33:14 -0400

pyiosxr (0.52-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/675bba17d3af7de14d0db52c01a83b7cc163e59e.patch
    - fix compatibility with pip >= 10; Closes: #915749
  * Drop python2 support; Closes: #937460

 -- Sandro Tosi <morph@debian.org>  Sun, 13 Oct 2019 00:56:59 -0400

pyiosxr (0.52-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: update.
  * d/control: bump Standards-Version.
  * d/control: add Python 3 package.

 -- Vincent Bernat <bernat@debian.org>  Sun, 12 Nov 2017 20:18:39 +0100
