=== debian/control ===
Source: pyiosxr
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python,
               python3-all,
               python3-pexpect,
               python3-setuptools,
               python3-pip,
               python3-mock,
               python3-lxml,
               python3-netmiko,
Standards-Version: 4.1.1
Homepage: https://github.com/fooelisa/pyiosxr/
Vcs-Git: https://salsa.debian.org/python-team/packages/pyiosxr.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyiosxr

Package: python3-pyiosxr
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: pyIOSXR
Description: Python API for Cisco IOX-XR network devices (Python 3)
 This package provides a Python API to connect to network devices
 running Cisco IOS-XR. It can retrieve several information like
 interfaces. It can also modify the current configuration and execute
 arbitrary commands.
 .
 This package contains the Python 3 version.
